# translation of libkickermenu_prefmenu.po to 
# Copyright (C) 2003 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2003-08-10 12:16+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team:  <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr ""

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Stircentro"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr ""
